Subject: Out of Office AutoReply:
From: "Lyons, Jenny \(DIR\)" <[email-masked]>
To: "Judith Tierney" <[email-masked]>
Date: Sun, 6 Jan 2008 18:04:26 +1000

I am currenty out of the office and will return Monday 7 January. For any urgent matters please contact Martin Reside on 322 52034 Thanks. :-)  
--------------------------------------------------------------------------------
This E-Mail is intended only for the addressee. Its use is limited to that
intended by the author at the time and it is not to be distributed without the
author's consent. Unless otherwise stated, the State of Queensland accepts no
liability for the contents of this E-Mail except where subsequently confirmed in
writing. The opinions expressed in this E-Mail are those of the author and do
not necessarily represent the views of the State of Queensland. This E-Mail is
confidential and may be subject to a claim of legal privilege.

If you have received this E-Mail in error, please notify the author
and delete this message immediately.
--------------------------------------------------------------------------------
!DEPTSTAMP1!